[run]
source =
       Omaha/
       Overlord/

[report]
# Regexes for lines to exclude from consideration
exclude_lines =
    # Have to re-enable the standard pragma
    pragma: no cover

    # Don't complain if tests don't hit defensive assertion code:
    raise AssertionError
    raise NotImplementedError
    \<assert\>.*

    # Don't complain if non-runnable code isn't run:
    if 0:
    if __name__ == .__main__.:

precision = 1
include =
        Omaha/*
        Overlord/*
